/** nano_scroller **/
.nano {
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
	box-sizing: border-box;
}
.nano > .nano-content {
	position: absolute;
	overflow: scroll;
	overflow-x: hidden;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	box-sizing: border-box;
	-webkit-overflow-scrolling: touch;
}
.nano > .nano-content:focus {
	outline: none;
}
/*
.nano > .nano-content::-webkit-scrollbar {
	display: none;
}
.has-scrollbar > .nano-content::-webkit-scrollbar {
	display: block;
}
*/
.nano > .nano-pane {
	position: absolute;
	width: 8px;
	right: 0;
	top: 0;
	bottom: 0;
	opacity: .01;
	transition: .2s;
	border-radius: 4px;
	box-sizing: border-box;
}
.nano > .nano-pane > .nano-slider {
	background: #fff;
	position: relative;
	margin: 0;
	border-radius: 4px;
}
.nano:hover > .nano-pane,
.nano-pane.active,
.nano-pane.flashed {
	opacity: 0.99;
}
/** nano_scroller end **/
